Subject: New Reply Received - Wrong received item
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jan 2020 15:15:27 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Wrong received item  Ticket comment <div style="border-color:rgb(0,0,0);color:rgb(0,0,0)" dir="auto">
<div dir="auto" style="border-color:rgb(0,0,0)">Dear Sir/Madam </div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">I’m extremely disappointed by your crevice, as per your recommendation  that was mentioned in your email i placed another order for the same item that I received another item instead of it , so now I received the same wrong item that I received it on the same previous time . </div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">How came ! Can you explain to me why that happened again !!! That same wrong item another time ?? </div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">I’m sorry to say that but I’m extremely disappointed , this is not the firs time that i bay  items from your shop and you can see the history of my percushes and my family as well . I really not happy about this ..<br>
</div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">Now order no is 9765823031</div>
<div dir="auto" style="border-color:rgb(0,0,0)">
<div></div>
<div></div>
<br>
</div>
</div>
<div style="border-color:rgb(0,0,0);color:rgb(0,0,0)" dir="auto"><div class="gmail_quote" style="width:382px;border-color:rgb(0,0,0)"><blockquote class="gmail_quote" style="width:382px;margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-color:rgb(0,0,0) rgb(0,0,0) rgb(0,0,0) rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;border-color:rgb(0,0,0)'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0)'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0)'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0)'></div></div></div></div></blockquote></div></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043075282122'>IMG_3786.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043075282123'>IMG_3787.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/375590